Page MenuHomePhabricator

WORKSHOP: Intro Wikidata (09.45 - 10.15)
Closed, ResolvedPublic

Details

Due Date
Nov 22 2019, 8:45 AM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 20 2019, 11:04 PM
Ecritures triaged this task as High priority.Oct 21 2019, 10:02 AM
Ecritures removed a subscriber: Aklapper.
Ecritures renamed this task from WORKSHOP: Intro Wikidata to WORKSHOP: Intro Wikidata (09.45 - 10.15).Oct 21 2019, 10:15 AM
Ecritures set Due Date to Nov 22 2019, 8:45 AM.Oct 21 2019, 10:18 AM
RonnieV claimed this task.Nov 20 2019, 10:44 AM
Phofx added a subscriber: Phofx.Nov 21 2019, 11:53 AM
Ecritures closed this task as Resolved.Nov 22 2019, 1:50 PM
Ecritures moved this task from Friday 22nd November to Done on the Wiki-Techstorm-2019 board.